Archived

This topic is now archived and is closed to further replies.

Question

Posted · Report post

Hi guys.

 

We all know there is no responsive support for IE6-8, which is a big problem when making sites for clients.  I have found the warning notice plugin for Wordpress which is infinitely useful, but in terms of the 'disable mobile' option on your framework, it works REALLY nicely to take away all of the responsive features of a site.

 

Now my question: - Is there a way to enable this 'disable mobile' option for JUST IE 6-8, as these are the browsers that struggle the most with support for mobile and ideally are the most likely I would want to have the mobile disabled for.

 

Many thanks

 

Rob

Share this post


Link to post
Share on other sites

1 answer to this question

Posted · Report post

Hi Rob,

 

This may be possible with a use of a hook. However, this kind of customisation is beyond what we can provide here in our support forums. I recommend you contact one of our Pros, who may be able to assist you.

 

http://www.pagelines.com/pros/

 

However, if I was you I would simply stick with the warning plugins, nobody should be using IE6-8 for both browsing experience and security reasons. In my opinion the warning should suffice, I don't see the need to add specific code for visitors using these browser versions.

Share this post


Link to post
Share on other sites